=== debian/control ===
Source: ros-noetic-rwt-plot
Section: misc
Priority: optional
Maintainer: Ryohei Ueda <ueda@jsk.imi.i.u-tokyo.ac.jp>
Build-Depends: debhelper (>= 9.0.0), ros-noetic-catkin, ros-noetic-geometry-msgs, ros-noetic-rosbridge-server, ros-noetic-rospy, ros-noetic-rostest, ros-noetic-roswww, ros-noetic-rwt-utils-3rdparty, ros-noetic-std-msgs
Homepage: http://wiki.ros.org/rwt_plot
Standards-Version: 3.9.2

Package: ros-noetic-rwt-plot
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-noetic-geometry-msgs, ros-noetic-rosbridge-server, ros-noetic-rospy, ros-noetic-roswww, ros-noetic-rwt-utils-3rdparty, ros-noetic-std-msgs
Description: rwt_plot
