## ros-noetic-rwt-plot 0.1.3

=== debian/changelog ===
ros-noetic-rwt-plot (0.1.3-1focal) focal; urgency=high

  * add missing test_depends (#131 <https://github.com/tork-a/visualization_rwt//issues/131>)
    fixes https://build.ros.org/job/Nbin_uF64__rwt_app_chooser__ubuntu_focal_amd64__binary/1/console
    ```
    13:43:55 -- Using Python nosetests: /usr/bin/nosetests3
    13:43:55 -- catkin 0.8.10
    13:43:55 -- BUILD_SHARED_LIBS is on
    13:43:55 -- Could NOT find roslaunch (missing: roslaunch_DIR)
    13:43:55 -- Could not find the required component 'roslaunch'. The following CMake error indicates that you either need to install the package with the same name or change your environment so that it can be found.
    13:43:55 CMake Error at /opt/ros/noetic/share/catkin/cmake/catkinConfig.cmake:83 (find_package):
    13:43:55   Could not find a package configuration file provided by "roslaunch" with
    13:43:55   any of the following names:
    13:43:55
    13:43:55     roslaunchConfig.cmake
    13:43:55     roslaunch-config.cmake
    13:43:55
    13:43:55   Add the installation prefix of "roslaunch" to CMAKE_PREFIX_PATH or set
    13:43:55   "roslaunch_DIR" to a directory containing one of the above files.  If
    13:43:55   "roslaunch" provides a separate development package or SDK, be sure it has
    13:43:55   been installed.
    13:43:55 Call Stack (most recent call first):
    13:43:55   CMakeLists.txt:13 (find_package)
    13:43:55
    13:43:55
    13:43:55 -- Configuring incomplete, errors occurred!
    13:43:55 See also "/tmp/binarydeb/ros-noetic-rwt-app-chooser-0.1
    ```
  * Contributors: Kei Okada

 -- Ryohei Ueda <ueda@jsk.imi.i.u-tokyo.ac.jp>  Wed, 31 May 2023 15:00:00 -0000

ros-noetic-rwt-plot (0.1.2-1focal) focal; urgency=high

  * fix for noetic (#130 <https://github.com/tork-a/visualization_rwt//issues/130>)
    
      * fix test code for selenium version >= 4.3.0
    
  * [rwt_utils_3rdparty] update jquery from 1.8.3 to 1.12.4 (#124 <https://github.com/tork-a/visualization_rwt//issues/124>)
  * [rwt_plot][rwt_image_view] use rwt_utils_3rdparty/www/jquery.min.js instead of rwt_utils_3rdparty/www/jquery/jquery.min.js
  * Contributors: Kei Okada, Koki Shinjo

 -- Ryohei Ueda <ueda@jsk.imi.i.u-tokyo.ac.jp>  Mon, 29 May 2023 15:00:00 -0000

ros-noetic-rwt-plot (0.1.1-1focal) focal; urgency=high



 -- Ryohei Ueda <ueda@jsk.imi.i.u-tokyo.ac.jp>  Thu, 11 Nov 2021 15:00:00 -0000

ros-noetic-rwt-plot (0.1.0-1focal) focal; urgency=high

  * use websocket_port 9090 as defaut (#112 <https://github.com/tork-a/visualization_rwt/issues/112>)
  * add test for rwt tools (#110 <https://github.com/tork-a/visualization_rwt/issues/110>)
  * Contributors: Kei Okada, Shingo Kitagawa

 -- Ryohei Ueda <ueda@jsk.imi.i.u-tokyo.ac.jp>  Thu, 11 Nov 2021 15:00:00 -0000

ros-noetic-rwt-plot (0.0.5-1focal) focal; urgency=high



 -- Ryohei Ueda <ueda@jsk.imi.i.u-tokyo.ac.jp>  Thu, 11 Mar 2021 15:00:00 -0000

ros-noetic-rwt-plot (0.0.4-1focal) focal; urgency=high

  * Add settings for ROS connection (#76 <https://github.com/tork-a/visualization_rwt//issues/76>)
  * Modified rwt's javascript module path. (#70 <https://github.com/tork-a/visualization_rwt//issues/70>)
  * Contributors: Furuta Yuki, Kei Okada, Iory Yanokura

 -- Ryohei Ueda <ueda@jsk.imi.i.u-tokyo.ac.jp>  Mon, 08 Mar 2021 15:00:00 -0000

ros-noetic-rwt-plot (0.0.3-1focal) focal; urgency=high



 -- Ryohei Ueda <ueda@jsk.imi.i.u-tokyo.ac.jp>  Fri, 30 Sep 2016 15:00:00 -0000

ros-noetic-rwt-plot (0.0.2-1focal) focal; urgency=high

  * remove old rosbuild files
  * reomve depends to the packages released from CDN
  * Add maintainer. Consistent pkg versions. Sort out manifest format.
  * use tork-a/roswww
  * don't make functions within a loop
  * catkinize visualization_rwt packages
  * changes the color according to the level of the statuses #15 <https://github.com/tork-a/visualization_rwt/issues/15>
  * fixing conflict
  * supporting ticks #15 <https://github.com/tork-a/visualization_rwt/issues/15>:
    
      * #15 <https://github.com/tork-a/visualization_rwt/issues/15>: plotting data
      * #17 <https://github.com/tork-a/visualization_rwt/issues/17>: using color category of d3
      * #16 <https://github.com/tork-a/visualization_rwt/issues/16>: formatting second from epic time
      * #16 <https://github.com/tork-a/visualization_rwt/issues/16>: implementing x-scale moving
      * #16 <https://github.com/tork-a/visualization_rwt/issues/16>: fixing the increment bug
      * fixing xaxis scalling when the data is not enough to fill max_data
      * using timestamp for x axis
      * #12 <https://github.com/tork-a/visualization_rwt/issues/12>: sorting the topics
      * fix default http port from 9090 -> 8888
      * add rosdep rosbridge_suite
      * #8 <https://github.com/tork-a/visualization_rwt/issues/8>: using timestamp of header if possible
      * #7 <https://github.com/tork-a/visualization_rwt/issues/7>: updating README
      * #5 <https://github.com/tork-a/visualization_rwt/issues/5>: introducing new function: axisMinMaxWithMargin
      * #5 <https://github.com/tork-a/visualization_rwt/issues/5>: adding auto_scale_margin
      * #4 <https://github.com/tork-a/visualization_rwt/issues/4>: using floor
      * #4 <https://github.com/tork-a/visualization_rwt/issues/4>: fixing rwt_plot
      * #4 <https://github.com/tork-a/visualization_rwt/issues/4>: supporting timestamp data
      * #4 <https://github.com/tork-a/visualization_rwt/issues/4>: supporting ros
      * #4 <https://github.com/tork-a/visualization_rwt/issues/4>: supporting auto scale
      * #4 <https://github.com/tork-a/visualization_rwt/issues/4>: deprecate multi plot2
      * #4 <https://github.com/tork-a/visualization_rwt/issues/4>: supporting multi plot
      * #4 <https://github.com/tork-a/visualization_rwt/issues/4>: supporting basic_sample
      * #4 <https://github.com/tork-a/visualization_rwt/issues/4>: implementing rwt_plot using d3
      * #4 <https://github.com/tork-a/visualization_rwt/issues/4>: adding less

